<?xml version="1.0" encoding="UTF-8"?><AmsatList>
<Satellites>
		<Name>CP-9</Name>
		<Status>Operational</Status>
		<NasaID>44360</NasaID>
		<UpdateDate>2019-06-24</UpdateDate>
		<SatelliteInformationStatus>DRAFT</SatelliteInformationStatus>
		<LaunchData>
		 <LaunchDate>2019-06-25 </LaunchDate>
		 <LaunchingSite> </LaunchingSite>
		</LaunchData>
		<OSCARNumber> </OSCARNumber>
		
		
		<Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=481</Value>
			<Description lang="EN">CP-9 has been coordinated by IARU  </Description>
			<Description lang="FR">CP-9 a été coordonné par l'IARU </Description>
		</Information>		

	
		<Information>
			<Title>Information page </Title>
			<Value> https://www.polysat.org/ </Value>
		</Information>	
		
		<RadioData>
			<Beacons>
				<Name>Telemetry 1 </Name>
				<Frequency> 437505000  </Frequency>
				<Modes>
					<Mode>FSK  </Mode>
					<Speed>9k6</Speed>
				</Modes>
								<Modes>
					<Mode>FSK  </Mode>
					<Speed>19k2</Speed>
				</Modes>
								<Modes>
					<Mode> FSK  </Mode>
					<Speed>38k4</Speed>
				</Modes>
				<CallSign>KJ6RQH-1 </CallSign>
			</Beacons>		
		</RadioData>
		<TelemetryData>
		<DescriptionURL>
			<Title>  </Title>
			<Value> </Value>
		</DescriptionURL>
		<ReportURL>
			<Title></Title>
			<Value></Value>
		</ReportURL>
		<ReportEmail></ReportEmail>
		<SoftwareURL></SoftwareURL>
		<Description></Description>
		</TelemetryData>
	</Satellites>
	</AmsatList>